﻿#logo {
    display: inline-block;
    height: 94px;
}

.prefix-password {
    margin-left: 2.5rem;
    width: -webkit-calc(100% - 2.5rem);
    width: calc(100% - 2.5rem);
}

.md-form.remember {
    margin-top: 0.5rem;
    padding-left: calc(2.5rem - 35px);
}

.md-form.remember [type=checkbox] + label:before {
    border: 2px solid #fff;
}

.md-form.remember [type=checkbox]:checked + label:before {
    border-left: 0px;
    border-top: 0px;
}

.login-font-size-14 {
    font-size: 14pt;
}